Subject: Re: BUG: unable to handle kernel NULL pointer dereference at 000000000000002c

From: Stefan Priebe - Profihost AG <[email-masked]>
Date: Fri, 03 Feb 2012 07:48:40 +0100

Am 03.02.2012 01:42, schrieb Greg KH:
> On Thu, Feb 02, 2012 at 02:39:57PM -0500, David Miller wrote:
>> From: Eric Dumazet <[email-masked]>
>> Date: Thu, 02 Feb 2012 16:04:15 +0100
>>
>>> David, what do you think ?
>>
>> I frankly don't care at this point.
>>
>> The only reasonable thing is if someone can successfully do the
>> backport, but if that's not possible there really isn't anything
>> reasonable we can do, all the other options have fatal negative
>> consequences which make them completely untenable.
> 
> I agree.  I'm pretty sure the distros basing their releases on 3.0 are
> aware of this issue, so perhaps someone could dig through those tree and
> see how they resolved this issue, if at all.
> 
I haven't found any distris which has backported something regarding
this issue.

Also it seems that there's only Ubuntu using 3.0. Debian and others have
already moved to 3.1 / 3.2. Anything i miss?

I've made my own backport of the patch and removed at least 1-2
dependencies. Anybody interested?

Stefan